Version: media-plugins/fil-plugins 0.3.0-r1:0

Depends On: media-libs/ladspa-sdk

USE Flags:

Version: media-plugins/fil-plugins 0.3.0:0

Depends On: media-libs/ladspa-sdk

USE Flags:

0.3.00.3.0-r1
"amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus